Skip to main content
GET
/
api
/
v
{version}
/
me
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/me
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "user": {
      "id": "<string>",
      "username": "<string>",
      "email": "<string>",
      "name": "<string>"
    },
    "tenant": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "slug": "<string>",
      "displayName": "<string>"
    },
    "merchant": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "externalId": "<string>",
      "name": "<string>"
    },
    "roles": [
      "<string>"
    ],
    "features": [
      {
        "code": "<string>",
        "displayName": "<string>",
        "basePath": "<string>",
        "isActive": true,
        "permissions": [
          "<string>"
        ],
        "navItems": [
          {
            "id": "<string>",
            "name": "<string>",
            "href": "<string>",
            "icon": "<string>",
            "group": "<string>",
            "parentId": "<string>",
            "description": "<string>",
            "shortcut": "<string>",
            "requiredPermission": "<string>",
            "displayOrder": 123
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object